Media burner app

petermuscat2175 7 months ago 0
Hello I got a first generation apple iPad and it is iOS 5.1.1 you said make sure to have a 7.1.1 or later can you send me a email in my iPad to make it a iOS 7.1.1 or later and I pay you for that repair or do I go to apple repair to get a iOS 7.1.1 installed in my iPad for the media burner app can you please email back quick thank you bye